/*------------- COLUMNS ----------------*/

.columns-wrapper {
	width: 100%;
}

.columns-wrapper p {
	margin-bottom: 10px;
	margin-top: 10px;
}

.columns {
	float: left;
	margin-right: 2.12766%;
}


.nomargin{
	margin-right:0
}

	
/*-------------------------TEAM---------------------------*/


.team  {  
	float: left;				 
	text-align: center;
	margin-bottom: 20px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
                               }

.team .box-wrapper {
	padding: 20px;
	}

.team .box-wrapper:hover { 
	cursor: default;
	}


.team {
	text-align: center;
}

.team_socials {
	border-top: 1px solid #E9E9E9;
    height: 40px !important;
    margin: 25px 20px 20px !important;
    padding: 0 !important;
}

.team_socials li {
	display: inline-block;
	 margin: 10px 2px !important;
	 padding: 2px;
}
.team_socials a {
	display: block;
	height: 30px;
	width: 30px;
	text-indent: -9999px;
}
.team_socials a.t_facebook {
    background-image: url("shortcode_icons/social/facebook.png");
    background-repeat: no-repeat;
	background-position: center center;
}

.team_socials a.t_twitter {
    background-image: url("shortcode_icons/social/twitter.png");
    background-repeat: no-repeat;
	background-position: center center;
}

.team_socials a.t_gmail {
    background-image: url("shortcode_icons/social/email.png");
    background-repeat: no-repeat;
	background-position: center center;
}
.team_socials a.t_skype {
    background-image: url("shortcode_icons/social/skype.png");
    background-repeat: no-repeat;
	background-position: center center;
}
.team_socials a.t_youtube {
    background-image: url("shortcode_icons/social/youtube.png");
    background-repeat: no-repeat;
	background-position: center center;
}

.team_socials a.t_linkedin {
    background-image: url("shortcode_icons/social/linkedin.png");
    background-repeat: no-repeat;
	background-position: center center;
}
.team .box-wrapper h4 {   
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    font-size: 1.4rem;
    font-weight: 600;
    margin: 10px 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
	}


.team .box-wrapper h5   {
    color: #707070;
    font-size: 1.3rem;
    font-style: italic;
    font-weight: 400;
    margin-bottom: 10px;
    text-transform: capitalize;
}

.team_image_block {
    display: block;
    overflow: hidden;
    position: relative;
	margin: 0 auto 20px;
	max-width: 300px;
}

.team_overlay {}

.team img {}

.team:hover .box-wrapper h4, .team:hover .box-wrapper h5{}

.team:hover .box-wrapper p{}    

.team:hover .box-wrapper{}

.team:hover .box-wrapper .team_image_block img { transition: all 0.5s linear 0s;}

/*----------------------width option --------------------------*/
div.full-width                          {
                                            width: 100%;
                                            margin-bottom: 20px;
                                        }
div.one-half                            { width: 47.92% }
div.one-third                           { width: 31.44% }
div.two-third                           { width: 62.92% }
div.one-fourth                          { width: 22.92% }
div.three-fourth                        { width: 73.78% }
div.one-half.special-services-box ,
div.one-third.special-services-box ,
div.two-third.special-services-box ,
div.three-fourth.special-services-box ,
div.one-fourth.special-services-box ,
div.one-half.team ,
div.one-third.team ,
div.two-third.team,
div.three-fourth.team ,
div.one-fourth.team    {
                                            position: relative;
                                            margin: 0 1.1% 20px;
                                            float: left;
                                        }
										
div.last-column                         {  margin-right: 0 !important;

										}
.column-excerpt                         {
                                            float: right;
                                            width: 74%;
                                        }
										
